<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>

        {% if notes %} 
        {% for note in notes %}
  
          <article>To : {{ note.To }}</article>
            <article>From : {{ note.From }}</article>
            <article>Title : {{ note.Title }}</article>
            <p>Message : {{note.message}}</p>
        
        {% endfor %}
      {% endif %}
      

  </body>
</html>




